{
    "aspect_ratio": 1.2758620689655173,
    "comment_count": 0,
    "created_at": "2020-01-16T15:02:35",
    "deletion_reason": null,
    "description": "Animated.\r\nStudy of another style.",
    "downvotes": 2,
    "duplicate_of": null,
    "faves": 4,
    "first_seen_at": "2020-01-16T14:39:51",
    "format": "gif",
    "height": 696,
    "hidden_from_users": false,
    "id": 2248950,
    "intensities": {
        "ne": 70.792751,
        "nw": 45.702972,
        "se": 49.651014,
        "sw": 45.050033
    },
    "mime_type": "image/gif",
    "name": "blink.gif",
    "orig_sha512_hash": "c98960e8ca05d9f542ce6cdc3b6f7defc7feccee5b7f28e5e28489f456fb6b8692baa841ed2964f2cb50a60b0ee263b07b0369a03c66a4980bf54b61e2b22793",
    "processed": true,
    "representations": {
        "full": "https://derpicdn.net/img/view/2020/1/16/2248950.gif",
        "large": "https://derpicdn.net/img/2020/1/16/2248950/large.gif",
        "medium": "https://derpicdn.net/img/2020/1/16/2248950/medium.gif",
        "mp4": "https://derpicdn.net/img/2020/1/16/2248950/full.mp4",
        "small": "https://derpicdn.net/img/2020/1/16/2248950/small.gif",
        "tall": "https://derpicdn.net/img/2020/1/16/2248950/tall.gif",
        "thumb": "https://derpicdn.net/img/2020/1/16/2248950/thumb.gif",
        "thumb_small": "https://derpicdn.net/img/2020/1/16/2248950/thumb_small.gif",
        "thumb_tiny": "https://derpicdn.net/img/2020/1/16/2248950/thumb_tiny.gif",
        "webm": "https://derpicdn.net/img/2020/1/16/2248950/full.webm"
    },
    "score": 11,
    "sha512_hash": "3fe26059ff0253e50367ba21d291c9cf9966e25eb83422f613560eff2478917fff25933d556b5b99a4d5957834a4e4b114a4fb161d3bf81f6c6e3b15810efe3a",
    "source_url": null,
    "spoilered": false,
    "tag_count": 21,
    "tag_ids": [
        19,
        988,
        21155,
        24046,
        28672,
        33855,
        35024,
        36457,
        38185,
        40482,
        41769,
        42350,
        42939,
        45806,
        46439,
        55033,
        81044,
        83572,
        260485,
        439737,
        480471
    ],
    "tags": [
        "/mlp/",
        "animated",
        "blinking",
        "crossover",
        "gif",
        "male",
        "monochrome",
        "oc",
        "pony",
        "safe",
        "simple background",
        "solo",
        "stallion",
        "transparent background",
        "unicorn",
        "space station 13",
        "oc only",
        "drawthread",
        "robotic legs",
        "artist:poniidesu",
        "ss13"
    ],
    "thumbnails_generated": true,
    "updated_at": "2020-05-14T05:51:25",
    "uploader": "Poniidesu",
    "uploader_id": 480494,
    "upvotes": 13,
    "view_url": "https://derpicdn.net/img/view/2020/1/16/2248950__safe_artist-colon-poniidesu_oc_oc+only_pony_unicorn_-fwslash-mlp-fwslash-_animated_blinking_crossover_drawthread_gif_male_monochrome_robotic+legs_simpl.gif",
    "width": 888,
    "wilson_score": 0.53494143162877
}
